Comment 11 for bug 1619600

Jeremy Bicha (jbicha) wrote :

Amir, if you're using Ubuntu 16.04, you can do the verification. Just install the proposed gstreamer1.0 packages and ensure that playing audio and videos files still works, etc.